Package: libpq5 (9.4.3-0+deb8u1+adr1~jessie)

PostgreSQL C client library

libpq is a C library that enables user programs to communicate with the PostgreSQL database server. The server can be on another machine and accessed through TCP/IP. This version of libpq is compatible with servers from PostgreSQL 8.2 or later.

This package contains the run-time library, needed by packages using libpq.

PostgreSQL is an object-relational SQL database management system.

Other Packages Related to libpq5

Depends

  • libc6 (>= 2.14)
  • libgssapi-krb5-2 (>= 1.10+dfsg~)
  • libldap-2.4-2 (>= 2.4.7)
  • libressl